Subject: [codec] pre-Anaheim conference call

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 18 Feb 2010 16:42:31 -0700

Mike and I would like to hold a pre-Anaheim conference call (officially
a "virtual interim meeting") to provide some orientation and discussion
before IETF 77. Because there is a two-week lead time, the most likely
dates seem to be March 9 or 10. A time like 19:00 UTC appears to work
fairly well for people in Europe and North America. If you have strong
preferences about dates and times, let us know. Otherwise we'll go ahead
and schedule something tomorrow or Monday.

Thanks!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/